name: data-default
version: 0.5.1
id: data-default-0.5.1-FoXGioXi2585r8kGFY1MGK
key: data-default-0.5.1-FoXGioXi2585r8kGFY1MGK
license: BSD-3-Clause
maintainer: <l.mai@web.de>
author: Lukas Mai
synopsis: A class for types with a default value
category: Data
abi: 9021886dff846b5214535293e52cf1f8
exposed: True
exposed-modules:
    Data.Default
import-dirs: /usr/local/lib/ghc/data-default-0.5.1
library-dirs: /usr/local/lib/ghc/data-default-0.5.1
dynamic-library-dirs: /usr/local/lib/ghc/data-default-0.5.1
data-dir: /usr/local/share/hs-data-default-0.5.1
hs-libraries: HSdata-default-0.5.1-FoXGioXi2585r8kGFY1MGK
depends:
    base-4.12.0.0 containers-0.6.0.1
    dlist-0.8.0.5-FMMQwM1hD2kK7b7715Z2vG
    old-locale-1.0.0.7-D4Rn5zPhtMJBwwirPJNu78
haddock-interfaces: /usr/local/share/doc/hs-data-default-0.5.1/html/data-default.haddock
haddock-html: /usr/local/share/doc/hs-data-default-0.5.1/html
